/* Transformations panel */
"Align Selection" = "Выровнить выделенное";

/* error */
"Could not transform selected objects" = "Could not transform selected objects";

/* undo */
"Flip" = "Перевернуть";

/* Transformations panel */
"Intersect Paths" = "Intersect Paths";

/* Transformations panel */
"Remove Overlap" = "Убрать пересечения";

/* undo */
"Rotate" = "Вращение";

/* undo */
"Scale" = "Масштаб";

/* undo */
"Slant" = "Наклон";

/* Transformations panel */
"Substract Paths" = "Substract Paths";

/* Title of 'Transformations' panel */
"Transformations" = "Трансформации";

